<?php
session_start();
if(!isset($_SESSION['titles']) || !isset($_SESSION['positions'])|| !isset($_SESSION['usernames'])){
}

$con=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_diana");
if(isset($_POST['Submit'])) {	
$inv = $_REQUEST['voucher'];
$agnet = $_REQUEST['agnt'];
$stss = $_REQUEST['invsts'];



$result = mysqli_query($con,"update rc_invoices set inv_status='$stss' where invoice_number='$inv' and agent_names='$agnet' ");
header("Location: invstatusupdt.php");
}
?>

